/*

 Useful stuff
 
 */
.clearfix:after {
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}

.clearfix {
display:inline-block;
}

html[xmlns] .clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

.wrapper-fix {
position:relative;
margin:0 auto;
}

.devnote {
padding:0 1em;
background:#FFE;
border:3px solid #FFC;
}

/* 

	View pages 
	
	*/
p.source {
font-weight: bold;
}

/*

	Social bookmarks and page tools

	*/
div#page-tools {
margin:10px;
padding:0 10px;
font-size:.8em;
clear:left;
}

body.one-column div#page-tools {
display:none;
}

div#page-tools h2 {
font-size:1em;
margin:13px 0 7px;
}

div#page-tools ul {
margin:0;
padding:0;
}

div#page-tools li {
background-repeat:no-repeat;
background-position:left;
padding:0;
margin:0;
}

div#page-tools li a {
display:block;
padding:4px 4px 4px 20px;
color:#332;
text-decoration:none;
}

#site-logo {
padding-top:8px;
padding-left:16px;
display:block;
}

#strapline {
position:relative;
margin:0;
float:right;
top:-43px;
left:-585px;
/*font-family:Calibri, Optima, Candara, Segoe;*/
color:#FFF;
font-size:1.615em;
font-style:italic;
}

/*
	HOMEPAGE	
	*/
#home-content {
margin:-10px;
overflow:auto;
}

body.home #content {
padding-top:400px;
background-image:url(../gfx/splash.jpg);
background-position:10px 10px;
background-repeat:no-repeat;
}

body.home h1 {
display:none;
}

#home-one,#home-two,#home-three {
width:28%;
float:left;
position:relative;
}

#home-one {
padding:0 2% 0 4%;
}

#home-two {
padding:0 2%;
}

#home-three {
padding:0 4% 0 2%;
}

#event-cal {
display:none;
}

.wrap {
overflow:hidden;
width:270px;
height:100%;
position:relative;
}

/*

	Item lists
	
	*/
div.items {
padding:0;
}

div.items div.item {
padding-bottom:0;
padding-top:0;
padding:13px 17px 13px 13px;
background-color:#F4F4F4;
margin-bottom:19px;
}

#page div.items-news div.item,#page div#highlighted_campaigns div.item {
padding-left:0;
}

#page div.items-news div.item {
background-color:#FFF;
}

div.items div.item h2:first-child {
padding-top:0;
}

#page div.items div.item-1 {
padding-top:0;
}

div#latest_news div.item {
padding-top:0;
}

div.items div.item h2,div.items div.item h3 {
font-size:1.154em;
font-weight:700;
border:none;
margin:0;
margin-top:7px;
margin-bottom:7px;
color:#D3D3D3;
background: none;
}

div#latest_news div.item h3,div#latest_campaigns div.item h2 {
margin-top:0;
padding-top:7px;
}

div#latest_news div.item h3 {
margin-top:0;
margin-bottom:0;
padding-top:7px;
padding-bottom:7px;
}

div.large-image div.items div.item h2,div.large-image div.items div.item h3 {
padding-top:13px;
}
div.image p.image-credit, div.image p.image-caption
{
	color: #ffffff;
}

div.items div.item h2 a,div.items div.item h3 a,div.items div.item h2 a:visited,div.items div.item h3 a:visited {
text-decoration:none;
color:#115740;
}

div.items div.item h2 a:hover,div.items div.item h3 a:hover {
color:#900;
}

div.items div.item h2 a:active,div.items div.item h3 a:active {
color:#000;
text-decoration:none;
}

div.items div.item p.date {
margin:3px 0;
}

div.items div.item p.summary {
margin:3px 0;
}

div.items-news div.small-image p.summary {
margin:0;
}

#page	div.items-news div.missing-image {
margin:14px 0;
background-color:#F4F4F4;
}

/* 

	Attached items

	*/
div.attached {
padding:0 0 13px;
}

div.attached .item {
margin-bottom:13px;
}

/*

	Attached documents
	
	*/
div.attached ol.documents {
display:block;
list-style:none;
margin:13px 0;
padding:0;
min-height:50px;
border-top:1px solid #EEE;
}

#secondary div.attached ol.documents {
border-top:none;
}

body.two-columns div.attached ol.documents {
background:none;
}

div.attached ol.documents li {
display:block;
margin:0;
padding:0;
background-position:0 10px;
background-repeat:no-repeat;
border-bottom:1px solid #EEE;
}

body.two-columns div.attached ol.documents li {
float:left;
width:50%;
}

div.attached ol.documents li a {
padding:8px 0 2px 42px;
display:block;
color:#000;
text-decoration:none;
font-weight:700;
}

div.attached ol.documents li a:hover {
color:#A00;
}

div.attached ol.documents li span {
display:block;
padding:2px 0 8px 44px;
font-size:.85em;
color:#666;
}

body.two-columns div.attached ol.documents li span {
background:none;
}

div.attached ol.documents li.pdf {
background-image:url(../gfx/icons/PDF.gif);
}

div.attached ol.documents li.doc {
background-image:url(../gfx/icons/DOC.gif);
}

div.attached ol.documents li.rtf {
background-image:url(../gfx/icons/RTF.gif);
}

div.attached ol.documents li.ppt {
background-image:url(../gfx/icons/PPT.gif);
}

div.attached ol.documents li.txt {
background-image:url(../gfx/icons/TXT.gif);
}

div.attached ol.documents li.xls {
background-image:url(../gfx/icons/XLS.gif);
}

div.attached ol.documents li.zip {
background-image:url(../gfx/icons/ZIP.gif);
}

/*

	Attached Links
	
	*/
div.attached dl.links {
margin:13px 0;
padding:13px 0 0;
border-top:1px solid #EEE;
}

div.attached dl.links dt {
margin:0 0 7px;
padding:0;
}

div.attached dl.links dt a {
color:#000;
font-weight:700;
text-decoration:none;
}

div.attached dl.links dt a:hover {
color:#A00;
}

div.attached dl.links dd {
margin:0 0 13px;
padding:0 0 13px;
font-size:.9em;
color:#666;
border-bottom:1px solid #EEE;
}

/*

	Attached promotions
	
	*/
div#attached-promotions div.promotion {
border:1px solid #CCC;
padding:2px;
margin:13px 0;
background:#FFF;
text-align:center;
}

div#attached-promotions div.promotion img {
display:block;
margin:0 auto;
}

div#attached-promotions div.promotion div.text {
padding:0 4px;
text-align:left;
}

/*

	Attached polls

	*/
div#attached-polls {
padding:0 0 5px;
margin:0 0 13px;
}

div#attached-polls div.poll {
margin:0 0 13px;
padding:0;
}

div#attached-polls table {
width:100%;
border-top:1px solid #EEE;
}

div#attached-polls table th,div#attached-polls table td {
background:#FFF;
padding:3px;
text-align:left;
border-bottom:1px solid #EEE;
color:#000;
}

div#attached-polls table td {
width:39px;
}

div#attached-polls form fieldset {
border:none;
padding:0;
}

div#attached-polls legend,div#attached-polls h3 {
margin:0;
padding:0;
text-indent:0;
font-weight:700;
font-size:1.1em;
}

div#attached-polls ul {
display:block;
margin:13px 0;
padding:0;
}

div#attached-polls li {
background:#FFF;
padding:3px;
margin:2px;
list-style:none;
}

div#attached-polls p.question {
margin:0 0 13px;
}

div#attached-polls p.thanks {
font-weight:700;
}

div#attached-polls p.vote {
text-align:right;
}

/*

	Financial table

	*/
table.financial {
width:100%;
margin:13px 0;
background:#EEE;
}

table.financial td,table.financial th {
padding:10px;
text-align:left;
border:2px solid #FFF;
}

table.financial th {
color:#FFF;
background:#333;
}

table.financial td {
background:#EEE;
color:#333;
}

/* News/Campaigns */
.news-carousel,.campaigns-carousel {
background:#343434;
z-index: 50;
position: relative;
}

.carousel-image-container {
background:#343434;
color:#FFF;
}

.carousel-width {
	width: 385px;
}

.large-image p.image,.large-image div.image {
	border:5px solid #343434;
	float:left;
	margin-right:15px;
	background:#343434;
	margin-bottom:15px;
	width: 50%;
}

.carousel-image-container .image-text-container {
padding:0 5px 5px;
}

.small-image .image-text-container {
width:190px;
margin:0;
background:#343434;
color:#FFF;
padding:2px 5px;
}

.small-image .image-text-container p {
font-size:9px;
}

.image-text-container {
padding-top:5px;
background:#343434;
margin:0;
font-size:10px;
z-index:15;
position:relative;
}

.image-text-container p {
margin:0;
font-size:10px;
}

.image-details {
background:#343434;
color:#FFF;
}

.small-image .image-details {
text-align:right;
}

div.details {
float:left;
}

div.carousel.viewpage {
	display: block;
	overflow: hidden;
	margin-bottom:15px;
}

#latest-or-archived {
margin-top:-10px;
font-size: 1.12em
}

#latest-or-archived a {
text-decoration:none;
color:#900;
}


#latest-or-archived span {
padding-right:10px;
padding-left:10px;
border-left:1px solid #CCC;
}

#latest-or-archived span:first-child {
padding-right:10px;
padding-left:0;
border-left:none;
}

.homelinknav li.activeLI {
/*border:3px solid red;*/
opacity:1;
}

.homelinknav {
list-style:none outside none;
padding:0;
margin:0;
width:auto;
background-color:#343434;
z-index:10;
position:relative;
}

.homelinknav li {
list-style:none outside none;
float:left;
margin:0;
padding:0 0 5px 5px;
opacity:.3;
}

.carousel .news-carousel .playvideobutton,.carousel .campaigns-carousel .playvideobutton {
position:absolute;
top:100px;
left:160px;
border:0;
}

.carousel .news-carousel img,.carousel .campaigns-carousel img {
border:5px solid #343434;
}

.carousel {
float:left;
margin-right:20px;
padding-top:0;
display: block;
}

.carousel img {
vertical-align:bottom;
}

#events-external .interactioncall {
display:none;
}

#events-external .item {
border-top:1px solid #FFF;
border-bottom:none;
}

#events-external .item p.date {
padding-left:8px;
}

#events-external #highlighted_events {
padding-top:0;
padding-bottom:0;
margin-top:-5px;
}

#events-external {
margin-bottom:10px;
}

#events-external h2:first-child {
margin-bottom:0;
padding-left:8px;
background:#EBEBEB;
}

#events-external #calendars h2 {
margin-top:0;
}

#events-external .item h2 {
padding-left:8px;
padding-top:5px;
text-transform:none;
}

#events-external h2 a,#events-external h2 a:hover,#events-external h2 a:visited {
/*color:#1155CC;*/
}

#tertiary #calendars {
padding:0 8px 8px;
}

#tertiary #calendars .calendar {
padding:0;
display:block;
}

#tertiary #calendars h2 {
text-transform:none;
font-weight:400;
font-size:1.1em;
padding-left:0;
}

#secondary #tertiary #events-external {
border-top:none;
margin-bottom:13px;
clear: both;
}

#secondary #tertiary #events-external h2 {
margin-top:13px;
}

#secondary #tertiary #events-external div h2 {
margin-top:0;
}

/* Campaigns */
#latest_campaigns {
padding:10px 0;
}

#page .latest-items-container div.item {
margin-bottom:0;
}

.latest-items-container {
border-top:#CCC 1px solid;
padding-top:18px;
padding-bottom:13px;
}

.latest-items-container:first-child {
border-top:none;
padding-top:0;
}

#latest_campaigns div.item {
padding:0;
background:none;
width:365px;
float:left;
clear:none;
}

#latest_campaigns div.item h3 {
padding-top:0;
}

#latest_campaigns div.item div.blurb,#latest_campaigns div.item h3 {
padding-left:140px;
}

/*
	
	Events

	*/
div.time-date-venue p {
font-size:1.231em;
color:#000;
float:left;
margin:3px 0;
}

p.date {
color:#000;
padding-right:11px;
}

p.opening-times {
padding-right:10px;
}

p.venue {
padding-left:12px;
border-left:#000 solid 1px;
}

#primary .items-events .item:first-child {
padding-left:0;
padding-right:0;
padding-top:0;
background:none;
border:none;
}

#primary .items-events .item {
padding-left:0;
padding-right:0;
background:none;
border-top:#CCC 1px solid;
margin-bottom:0;
}

#primary div.events-form-container {
float:right;
padding:9px 0;
}

#tertiary .items-events .item:first-child,#secondary .items-events .item:first-child {
padding-left:0;
padding-right:0;
border:none;
background:#ebebeb;
}

#tertiary .items-events .item,#secondary .items-events .item:first-child {
padding:3px 0;
margin:2px 0;
background:#ebebeb;
border:none;
}

#tertiary div.events-form-container {
float:right;
width:150px;
padding:9px 0;
}

#secondary .items-events .item:first-child {
width:auto;
}

#secondary .items-events .item h2 {
border:none;
}

#campaign_events {
border:none;
padding:0;
}

.map-icon {
width:26px;
height:27px;
background:url(/themes/nuj/front-end/gfx/icon_region.jpg);
display:block;
}

div.events-form-container .map-icon {
float:left;
margin-right:15px;
}

div.events-form-container .book-event {
float:right;
}

div.events-form-container .book-event .submit {
margin:0;
}

div.events-form-container p.addtags-form {
width:150px;
}

#event-details {
position:relative;
}

#event-details #addtags {
margin-bottom:26px;
}

#book-event {
position:absolute;
top:120px;
right:20px;
}

#primary .items-events .tags {
float:left;
width:510px;
}

#primary .items-events {
padding-top:0;
}

#calendars {
padding:0 0 15px 32px;
background:#EBEBEB;
position:relative;
line-height:1.2em;
}

#calendars.count3 .prev,#calendars.count3 .next,#calendars.count3 .prev-noclick,#calendars.count3 .next-noclick {
height:20px;
width:6px;
position:absolute;
top:112px;
}

#calendars.count3 .prev a,#calendars.count3 .next a {
height:40px;
width:20px;
display:block;
position:relative;
left:-7px;
top:-10px;
}

#calendars.count3 .prev,#calendars.count3 .prev-noclick {
left:15px;
}

#calendars.count3 .next,#calendars.count3 .next-noclick {
right:15px;
}

#calendars.count3 .prev {
background:url(../gfx/event_left.gif);
}

#calendars.count3 .next {
background:url(../gfx/event_right.gif);
}

#calendars.count3 .prev-noclick {
background:url(../gfx/event_left.gif);
background-position:0 20px;
opacity:.2;
}

#calendars.count3 .next-noclick {
background:url(../gfx/event_right.gif);
background-position:0 20px;
opacity:.2;
}

#calendars.count3 .next,#calendars.count3 .next-noclick {
right:19px;
}

#calendars.count3 .prev,#calendars.count3 .prev-noclick {
left:19px;
}

#calendars.count1 {
position:relative;
}

#calendars.count1 .next a,#calendars.count1 .prev a {
width:auto;
height:auto;
margin:0;
color:#115740;
text-decoration:none;
font-weight:700;
font-size:.82em;
}

#calendars.count1 a: hover {
text-decoration:none;
color:#115740;
}

#calendars.count1 .next {
float:right;
padding-right:30px;
margin-top:5px;
}

#calendars.count1 .prev {
margin-top:5px;
float:left;
}

#calendars.count1 .next a {
padding-right:9px;
background:url(../gfx/arrow_blue_right.gif) no-repeat right center;
}

#calendars.count1 .prev a {
padding-left:9px;
background:url(../gfx/arrow_blue_left.gif) no-repeat left center;
margin:0;
}

#calendars div.calendar {
padding:11px;
float:left;
}

#calendars:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#calendars h2 {
margin:7px 0;
font-size:1.2em;
border:none;
text-transform:uppercase;
font-weight:700;
}

#calendars h2 a {
color:#373737;
text-decoration:none;
}

#calendars h2 a:hover,#calendars h2 a:visited {
color:#373737;
}

#calendars table {
background:#F8F8EE;
font-size:.9em;
border-collapse:collapse;
}

#calendars td,#calendars th {
border:1px solid #EBEBEB;
background-color:#FFF;
border-collapse:collapse;
text-align:center;
padding-left:0;
padding-right:0;
}

#calendars th {
padding:2px 5px;
background:#EBEBEB;
color:#373737;
}

#calendars td a,#calendars td span {
display:block;
padding:11px 14px 0 2px;
font-size:10px;
}

#secondary #calendars td a,#secondary #calendars td span {
display:block;
padding:11px 12px 0 2px;
font-size:10px;
}

#calendars td.cal-pad span {
background:#EEE;
}

#calendars td a {
color:#FFF;
background:#115740;
text-decoration:none;
font-weight:700;
}

#calendars td.past {
text-decoration:none;
background:url(../gfx/cal-past-grey-bg.gif) no-repeat;
color:#373737;
}

#calendars td.today {
background:#000;
color:#FFF;
}

#calendars td.past a {
background:#115740;
background:url(../gfx/cal-past-green-bg.gif) no-repeat;
color:#FFF;
}

/*

	Paging

	*/
ol.paging {
display:block;
list-style:none;
margin:13px 0;
padding:0;
height:33px;
}

ol.paging li {
color:#1E3E4F;
padding:0 5px;
margin:3px 0;
float:left;
}

ol.paging li.previous,ol.paging li.next {
border:none;
font-weight:400;
}

ol.paging li.previous a,ol.paging li.next a {
font-weight:400;
}

ol.paging li a {
text-decoration:none;
}

ol.paging li a:hover {
color:#15C;
font-weight:700;
}

ol.paging li.active a {
color:#FFF;
font-weight:700;
text-decoration:none;
}

ol.paging li.active {
background:#333;
}

/*

	Document lists

	*/
div#document-items {
}

div#document-items div.item {
background:none;
padding:0;
background-color:#DBDBDB;
}

div#document-items div.item:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

div#document-items h2 {
border:none;
padding-left:7px;
margin:0;
background:#FFF;
}

div#document-items p {
}

div#document-items p.meta {
font-weight:700;
margin:0;
background-position:10px 7px;
background-repeat:no-repeat;
background-color:#DBDBDB;
width:50px;
min-height:83px;
position:relative;
font-size:.83em;
font-weight:700;
color:#666;
float:left;
}

div#document-items p.meta span.size {
display:block;
text-align:center;
margin-top:65px;
}

div#document-items p.meta span.filetype {
display:block;
text-align:center;
position:absolute;
width:50px;
top:50px;
}

div#document-items p.summary {
float:left;
margin:0;
padding:8px;
min-height:67px;
width:486px;
background:#EAEAEA;
}

div#document-details {
}

div#document-details p.meta,div#document-details p.date {
font-weight:700;
}

div#document-details p.date {
float:left;
}

div#document-details p.meta {
float:right;
}

div#document-details p.summary {
clear:both;
}

div#document-details p.download {
padding:10px 10px 10px 30px;
background-color:#F8F8EE;
border:1px solid #E8E8DD;
font-weight:700;
font-size:1.1em;
background-repeat:no-repeat;
background-position:8px 50%;
}

/* div#document-details.pdf p.download { background-image: url(../gfx/icons/PDF.gif); }
	div#document-details.doc p.download { background-image: url(../gfx/icons/DOC.gif); }
	div#document-details.rtf p.download { background-image: url(../gfx/icons/RTF.gif); }
	div#document-details.ppt p.download { background-image: url(../gfx/icons/PPT.gif); }
	div#document-details.txt p.download { background-image: url(../gfx/icons/TXT.gif); }
	div#document-details.xls p.download { background-image: url(../gfx/icons/XLS.gif); }
	div#document-details.zip p.download { background-image: url(../gfx/icons/ZIP.gif); }
	
	div#document-items div.pdf { background-image: url(../gfx/icons/PDF.gif); }
	div#document-items div.doc { background-image: url(../gfx/icons/DOC.gif); }
	div#document-items div.rtf { background-image: url(../gfx/icons/RTF.gif); }
	div#document-items div.ppt { background-image: url(../gfx/icons/PPT.gif); }
	div#document-items div.txt { background-image: url(../gfx/icons/TXT.gif); }
	div#document-items div.xls { background-image: url(../gfx/icons/XLS.gif); }
	div#document-items div.zip { background-image: url(../gfx/icons/ZIP.gif); }*/
.items .7zip p.meta,div.attached ol.documents li.7zip {
background-image:url(../gfx/icons/7ZIP.gif);
}

.items .bmp p.meta,div.attached ol.documents li.bmp {
background-image:url(../gfx/icons/BMP.gif);
}

.items .doc p.meta,div.attached ol.documents li.doc {
background-image:url(../gfx/icons/DOC.gif);
}

.items .docx p.meta,div.attached ol.documents li.docx {
background-image:url(../gfx/icons/DOC.gif);
}

.items .gif p.meta,div.attached ol.documents li.gif {
background-image:url(../gfx/icons/GIF.gif);
}

.items .html p.meta,div.attached ol.documents li.html {
background-image:url(../gfx/icons/HTML.gif);
}

.items .jpg p.meta,div.attached ol.documents li.jpg {
background-image:url(../gfx/icons/JPG.gif);
}

.items .mp3 p.meta,div.attached ol.documents li.mp3 {
background-image:url(../gfx/icons/MP3.gif);
}

.items .odp p.meta,div.attached ol.documents li.odp {
background-image:url(../gfx/icons/ODP.gif);
}

.items .ods p.meta,div.attached ol.documents li.ods {
background-image:url(../gfx/icons/ODS.gif);
}

.items .odt p.meta,div.attached ol.documents li.odt {
background-image:url(../gfx/icons/ODT.gif);
}

.items .pdf p.meta,div.attached ol.documents li.pdf {
background-image:url(../gfx/icons/PDF.gif);
}

.items .png p.meta,div.attached ol.documents li.png {
background-image:url(../gfx/icons/PNG.gif);
}

.items .pps p.meta,div.attached ol.documents li.pps {
background-image:url(../gfx/icons/PPS.gif);
}

.items .ppsx p.meta,div.attached ol.documents li.ppsx {
background-image:url(../gfx/icons/PPSX.gif);
}

.items .ppt p.meta,div.attached ol.documents li.ppt {
background-image:url(../gfx/icons/PPT.gif);
}

.items .pptx p.meta,div.attached ol.documents li.pptx {
background-image:url(../gfx/icons/PPTX.gif);
}

.items .psd p.meta,div.attached ol.documents li.psd {
background-image:url(../gfx/icons/PSD.gif);
}

.items .rtf p.meta,div.attached ol.documents li.rtf {
background-image:url(../gfx/icons/RTF.gif);
}

.items .tga p.meta,div.attached ol.documents li.tga {
background-image:url(../gfx/icons/TGA.gif);
}

.items .tiff p.meta,div.attached ol.documents li.tiff {
background-image:url(../gfx/icons/TIFF.gif);
}

.items .txt p.meta,div.attached ol.documents li.txt {
background-image:url(../gfx/icons/TXT.gif);
}

.items .wav p.meta,div.attached ol.documents li.wav {
background-image:url(../gfx/icons/WAV.gif);
}

.items .wpd p.meta,div.attached ol.documents li.wpd {
background-image:url(../gfx/icons/WPD.gif);
}

.items .xhtm p.meta,div.attached ol.documents li.xhtml {
background-image:url(../gfx/icons/XHTML.gif);
}

.items .xls p.meta,div.attached ol.documents li.xls {
background-image:url(../gfx/icons/XLS.gif);
}

.items .xlsx p.meta,div.attached ol.documents li.xlsx {
background-image:url(../gfx/icons/XLSX.gif);
}

.items .zip p.meta,div.attached ol.documents li.zip {
background-image:url(../gfx/icons/ZIP.gif);
}

.items .avi p.meta,div.attached ol.documents li.avi {
background-image:url(../gfx/icons/AVI.gif);
}

.items .css p.meta,div.attached ol.documents li.css {
background-image:url(../gfx/icons/CSS.gif);
}

.items .dat p.meta,div.attached ol.documents li.dat {
background-image:url(../gfx/icons/DAT.gif);
}

.items .dll p.meta,div.attached ol.documents li.dll {
background-image:url(../gfx/icons/DLL.gif);
}

.items .event p.meta,div.attached ol.documents li.event {
background-image:url(../gfx/icons/EVENT.gif);
}

.items .flv p.meta,div.attached ol.documents li.flv {
background-image:url(../gfx/icons/FLV.gif);
}

.items .gif p.meta,div.attached ol.documents li.gif {
background-image:url(../gfx/icons/GIF.gif);
}

.items .gzip p.meta,div.attached ol.documents li.gzip {
background-image:url(../gfx/icons/GZIP.gif);
}

.items .htm p.meta,div.attached ol.documents li.htm {
background-image:url(../gfx/icons/HTM.gif);
}

.items .iso p.meta,div.attached ol.documents li.iso {
background-image:url(../gfx/icons/ISO.gif);
}

.items .m4v p.meta,div.attached ol.documents li.m4v {
background-image:url(../gfx/icons/M4V.gif);
}

.items .mp3g p.meta,div.attached ol.documents li.mp3g {
background-image:url(../gfx/icons/mp3g.gif);
}

.items .mpg p.meta,div.attached ol.documents li.mpg {
background-image:url(../gfx/icons/mpg.gif);
}

.items .news p.meta,div.attached ol.documents li.news {
background-image:url(../gfx/icons/news.gif);
}

.items .rm p.meta,div.attached ol.documents li.rm {
background-image:url(../gfx/icons/rm.gif);
}

.items .tender p.meta,div.attached ol.documents li.tender {
background-image:url(../gfx/icons/tender.gif);
}

.items .text p.meta,div.attached ol.documents li.text {
background-image:url(../gfx/icons/text.gif);
}

.items .wmv p.meta,div.attached ol.documents li.wmv {
background-image:url(../gfx/icons/wmv.gif);
}

.items .xml p.meta,div.attached ol.documents li.xml {
background-image:url(../gfx/icons/xml.gif);
}

/*

	Related items
	
	*/
ol.related,ul.related {
margin:.8em 0;
}

ol.related,ul.related,ol.related li,ul.related li {
list-style:none;
}

ol.related li,ul.related li {
margin:0;
padding:10px 0;
line-height:1.3em;
border-top:#B4B4B4 1px solid;
}

ol.related li:first-child,ul.related li:first-child {
border-top:none;
}

ol.related li a,ul.related li a {
color:#000;
text-decoration:none;
}

ol.related li a:hover,ul.related li a:hover {
color:#000;
}

/* Old CSS

div.related {
	
}

	div.related ol {
		margin: 1em 0 2em 0;
		padding: 0;
		list-style: none;
		border-top: 1px solid #EEE;
	}
	
	div.related li {
		margin: 0;
		padding: 0.5em 0;
		border-bottom: 1px solid #EEE;
	}
	
	*/
/*

	Home page panels

	*/
div.panels {
}

div.panel {
width:289px;
float:left;
}

div.panel div.frame {
min-height:16em;
}

div#news-panel {
width:349px;
}

div#news-panel div.frame {
margin:0 30px;
}

div.panel h2 {
margin:0 0 7px;
}

/*

	Twitter panel on homepage

	*/
div#twitter-panel {
}

div#twitter-panel ul {
padding:10px 0;
margin:0;
list-style:none;
}

div#twitter-panel li {
margin:5px 0;
padding:5px 10px;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
border:1px solid #C8C8BB;
background:#FFF;
}

div#twitter-panel li span {
}

div#twitter-panel li span a {
color:#A00;
}

div#twitter-panel li a {
color:#999;
}

div#twitter-panel p {
margin:0;
text-align:right;
}

div#news-panel {
}

/*

	Groups
	
	*/
div.groups {
margin:13px 0;
border-top:2px solid #D8D8CC;
}

div.groups div.group {
clear:both;
border-bottom:2px solid #D8D8CC;
padding:13px 5px;
}

div.groups div.group h2 {
border:none;
margin:0;
}

div.groups div.group li {
float:left;
width:45%;
}

div.groups div.group li a {
color:#332;
text-decoration:none;
font-size:.9em;
font-weight:700;
}

div.groups div.group li a:hover {
color:#A00;
}

/*

	Carousel
	
	*/
.infiniteCarousel {
width:948px;
height:300px;
position:relative;
}

.infiniteCarousel .wrapper {
width:900px;
/* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
overflow:hidden;
margin:0 24px;
height:300px;
position:absolute;
top:0;
}

.infiniteCarousel ul a img {
display:block;
}

.infiniteCarousel .wrapper ul {
width:9999px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
position:absolute;
top:0;
}

.infiniteCarousel ul li {
display:block;
float:left;
padding:0;
margin:0;
background:none;
height:300px;
width:900px;
}

.infiniteCarousel a.arrow {
display:block;
padding:140px 0;
font-size:20px;
line-height:20px;
color:#A00;
position:absolute;
width:24px;
text-align:center;
text-decoration:none;
}

.infiniteCarousel a.back {
top:0;
left:0;
}

.infiniteCarousel a.forward {
top:0;
right:0;
}

/* News module (+Campaigns) */
div.details img {
margin:10px 15px 10px 10px;
}

#new #highlighted_news p.image {
float:left;
margin:0 15px 4px 0;
padding:0;
}

div#news-highlights {
padding:0 0 20px;
margin:0 0 13px;
background:url(/themes/blueprint/front-end/gfx/build/horizontal-line.png) repeat-x bottom left;
overflow:auto;
}

body.one-column div#news-highlights {
float:left;
width:60%;
}

body.one-column div#news-latest {
float:right;
width:34%;
clear:none;
}

body.one-column div#news-older div.toggle-item-0 {
float:right;
width:46%;
clear:right;
}

body.one-column div#news-older div.toggle-item-1 {
float:left;
width:46%;
clear:left;
}

div#news-highlights h2,div#news-latest h2,div#news-older h2 {
display:none;
}

div#news-highlights h3 {
font-size:1.5em;
font-weight:700;
margin:13px 0 2px;
}

div#news-highlights div.item-1 h3 {
margin-top:0;
}

div#news-highlights h3 a,div#news-latest h3 a,div#news-older h3 a {
text-decoration:none;
}

div.items div.item {
clear:both;
/*overflow: auto;*/
}

div.items p.image,div.items div.image {
float:left;
margin:0 13px 0 0;
}

div.items div.large-image h3 {
}

div.items div div.blurb,div.items div h3 {
padding-left:20px;
}

#primary div.items-events div div.blurb,#primary div.items-events div h3 {
padding-left:0;
}

div.items div.thumb-image div.blurb,div.items div.thumb-image h3 {
padding-left:95px;
}

div.items div.small-image div.blurb,div.items div.small-image h3 {
padding-left:220px;
}

#page div.items-news div.small-image div.blurb,#page div.items-news div.small-image h3 {
margin-left:200px;
background-color:#F4F4F4;
width:500px;
padding-right:20px;
padding-left:20px;
padding-bottom: 15px;
}

div.items div.medium-image div.blurb,div.items div.medium-image h3 {
padding-left:250px;
}

div.items div.large-image div.blurb,div.items div.large-image h3 {
padding-left:405px;
}

#highlighted_campaigns div.missing-image div.blurb,#highlighted_news div.missing-image h3,#highlighted_campaigns div.missing-image h3,#highlighted_news div.missing-image div.blurb {
padding-left:0;
}

#highlighted_campaigns div.missing-image div.blurb p.tags,#highlighted_news div.missing-image div.blurb p.tags {
float:left;
width:100%;
}

#highlighted_campaigns div.missing-image div.blurb form.addtags,#highlighted_news div.missing-image div.blurb form.addtags {
float:right;
}

div.items div div.blurb {
padding-bottom:0;
}

span.date {
font-size:.85em;
}

#secondary div.items-campaigns div.item {
padding:0 18px 0 0;
}

div#highlighted_campaigns {
border-bottom:2px solid #900;
}

#page div#highlighted_campaigns,#page div#highlighted_news {
padding:0;
}

#page div#highlighted_campaigns .item,#page div#highlighted_news .item {
background-color:#FFF;
border-top:1px solid #D8D8D8;
padding-top:13px;
margin-bottom:13px;
position:relative;
}

#page div#highlighted_campaigns .item:first-child,#page div#highlighted_news .item:first-child,#page div#highlighted_news .item.item-1 {
border-top:none;
padding-top:0;
margin-top:0;
overflow: hidden;
}

#page #new div#highlighted_news .item {
margin-top:0;
}

div#news-highlights p.image img {
margin:0;
padding:0;
display:block;
}

body.two-columns div#news-latest {
float:left;
width:68%;
clear:left;
}

div#news-latest h3 {
font-size:1.4em;
font-weight:400;
margin:13px 0 0;
}

div#news-latest div.item-1 h3 {
margin-top:0;
}

body.two-columns div#news-older {
float:right;
width:26%;
clear:right;
}

body.two-columns div#news-older div.item {
margin-bottom:13px;
}

div#news-older h3 {
font-size:1.2em;
font-weight:400;
margin:0;
}

/**
 * Sitemap =====================================================================
 */
.sitemap {
list-style:none;
margin:0;
padding:0;
border-bottom:1px dotted #CCC;
margin-bottom:20px;
}

.sitemap li {
list-style:none;
margin:0;
padding:.3em 0;
border-top:1px dotted #CCC;
}

.sitemap li a {
text-decoration:none;
}

.sitemap .depth-1 {
font-size:1.33em;
font-weight:700;
}

.sitemap .depth-2 {
font-weight:700;
margin-left:1em;
}

.sitemap .depth-3 {
margin-left:2em;
}

.sitemap .depth-4 {
margin-left:3em;
}

.sitemap .depth-5 {
margin-left:4em;
}

.sitemap .depth-6 {
margin-left:5em;
}

.sitemap .depth-7 {
margin-left:6em;
}

.sitemap .depth-8 {
margin-left:7em;
}

/*

Tag cloud styling

*/
ul.cloud {
/*height: 10em;*/
margin:0 10px 10px 0;
/*overflow: hidden;*/
padding:0;
line-height:2em;
list-style:none outside none;
}

ul.cloud li {
display:inline;
margin:0 .33em;
padding:0;
background:none repeat scroll 0 0 transparent;
}

ul.cloud li a {
white-space:nowrap;
color:#333;
text-decoration:none;
}

ul.cloud li.weight0 {
font-size:.8em;
opacity:.75;
}

ul.cloud li.weight1 {
font-size:1em;
opacity:.8;
}

ul.cloud li.weight2 {
font-size:1.3em;
opacity:.85;
}

ul.cloud li.weight3 {
font-size:1.7em;
font-weight:700;
opacity:.9;
}

ul.cloud li.weight4 {
font-size:2.2em;
font-weight:700;
opacity:.95;
}

ul.cloud li.weight5 {
font-size:2.6em;
font-weight:700;
opacity:1;
}

/* Cookie notification widget */
#cookie-notification.open {
background:#EAEAEA;
padding:1.5em 1em 1em;
text-align:left;
line-height:1.4;
}

#cookie-notification .inner {
width:750px;
margin:0 auto;
overflow:hidden;
}

#cookie-notification h2 {
float:left;
font-weight:700;
margin:0 1em 0 0;
font-size:1em;
color:#666666;
text-align:right;
}

#cookie-notification p {
width:380px;
float:left;
margin:0;
padding:0;
color:#666666;
text-align:left;
}

#cookie-notification p strong {
color:#666666;
}

#cookie-notification ul {
color:#666666;
width:220px;
float:right;
margin:0;
padding:0;
list-style:circle inside;
}

#cookie-notification li {
margin:0;
padding:0;
}

/* Cookie preference widget */
#cookie-widget {
}

#cookie-widget form {
}

#cookie-widget fieldset {
border:none;
padding:2em 1em 1em;
background:#EEE;
}

#cookie-widget legend {
margin:0;
padding:0;
font-size:1.5em;
font-weight:700;
position:relative;
top:1.4em;
}

#cookie-widget label {
font-weight:700;
display:block;
font-size:1.2em;
line-height:1.5;
}

#cookie-widget ul {
display:block;
margin:1em 0;
padding:0;
list-style:none;
border-top:1px dotted #999;
}

#cookie-widget ul ul {
border:none;
list-style:circle inside;
}

#cookie-widget li {
margin:0;
padding:1em 1em 1em 3em;
border-bottom:1px dotted #999;
position:relative;
}

#cookie-widget li li {
border:none;
padding:0 0 0 1em;
}

#cookie-widget li input {
position:absolute;
top:1.5em;
left:1em;
}

#cookie-widget .submit {
text-align:right;
}

.twtr-widget {
border-top:2px solid #900;
margin:.3em 0 0;
}

.twtr-widget a {
font-weight:400;
}

.twtr-profile-img-anchor {
display:none;
}

#page .twtr-hd {
padding:0;
text-transform:uppercase;
background:url(../gfx/twitter_bird.gif) #FFF top right no-repeat;
margin-top:5px;
margin-right:5px;
}

#page .twtr-widget .twtr-tweet {
border-bottom:1px solid #EEE;
}

#page .twtr-widget .twtr-tweet-wrap {
padding:6px 0;
}

#page .twtr-ft {
display:none;
}

.twtr-hd h3 {
display:none;
}

/*yeah I know :( */
#page .twtr-hd h4 {
margin-left:0!important;
font-size:14px!important;
line-height:1.8em!important;
}

#page #twtr-widget-1 .twtr-hd h4 {
background-color:transparent!important;
}

#mast {
	position: relative;
}

#page #mast #login {
position:absolute;
top: 10px;
right: 0px;
float:right;
font-size:.846154em;
*width: 300px;
}

#page #mast #login input {
float:left;
}


 
#page #mast #login a {
float:right;
}


#mast #login p input {
margin-left: 8px;
width: 95px;
border: 0;
padding: 3px 5px 4px 3px;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
box-sizing: border-box;
}

#mast #login .loginbtn {
margin-left:8px;
float: left
}

#mast #login .loginbtn:hover {
opacity: .6;
}

#mast #login p.field label {
display:none;
}

#mast #login a, #mast #login a:visited,
#mast #login a:hover {
color:#FFF;
text-decoration:none;
font-weight: normal;
}

#mast #login .forgotten {
float: right;
margin-top: 7px;
}

#mast #login p.field {
display:inline;
}
.social-links ul,
#social-links ul {
list-style-type:none;
list-style-image:none;
list-style-position:inside;
display:inline;
margin:0;
padding:0;
}

.social-links ul li,
#social-links ul li {
display:inline;
background:#FFF;
margin:0;
margin-right:4px;
margin-top:13px;
padding:0;
border:0;
width:34px;
height:34px;
float:left;
background-position:top left;
background-repeat:no-repeat;
}

.social-links ul li:hover,
#social-links ul li:hover {
background-position: 0 -34px;
}

.social-links ul li.last,
#social-links ul li.last {
margin-right:0;
}

.social-links ul li a,
#social-links ul li a {
display:inline;
padding:0;
display:block;
height:34px;
}

.social-links ul li a span,
#social-links ul li a span {
display:none;
}

.social-links ul li:hover,
#social-links ul li:hover {
background-position:bottom right;
}

.social-links ul li.facebook,
#social-links ul li.facebook {
background-image:url(../gfx/icon_facebook.gif);
}

.social-links ul li.google,
#social-links ul li.google {
background-image:url(../gfx/icon_google.gif);
}

.social-links ul li.linkedin,
#social-links ul li.linkedin {
background-image:url(../gfx/icon_linkedin.gif);
}

.social-links ul li.twitter,
#social-links ul li.twitter {
background-image:url(../gfx/icon_twitter.gif);
}

p.tags {
font-size:.85em;
}

p.tags span {
text-transform:uppercase;
font-weight:700;
}


/* User interaction bars (news, events)*/
h3.interactioncall {
background:#1192ED;
color:#FFF;
font-weight:700;
padding:0;
margin-bottom: 15px
border:0;
font-size:1.266667em;
line-height:1.8em;
}

h3.interactioncall span.call {
background:#1156CD no-repeat 5px 2px url(../gfx/add_own_new.gif);
padding-left:35px;
padding-right:0;
width:160px;
float:left;
}

#interactioncall-events span.call {
background-image:url(../gfx/add_own_event.gif);
}

h3.interactioncall span.tellus {
padding-left:20px;
float:right;
width:525px;
font-style:italic;
-moz-box-shadow:10px 10px 10px -10px #000 inset;
-webkit-box-shadow:10px 10px 10px -10px #000 inset;
box-shadow:10px 10px 10px -10px #000 inset;
}

h3.interactioncall span.tellus a {
background:transparent no-repeat 0 10px url(../gfx/arrow_onblue.gif);
}

h3.interactioncall span {
display:block;
}

h3.interactioncall a {
float:right;
color:#FFF;
text-decoration:none;
display:block;
padding-left:15px;
padding-right:20px;
font-style:italic;
}

h3.interactioncall a:hover,h3.interactioncall a:visited {
color:#FFF;
text-decoration:none;
}

/* User panel */
#page #main #secondary .userpanel {
background-color:#115740;
color:#FFF;
padding:0;
position: relative;
}

#page #main #secondary .userpanel input {
position: absolute;
bottom:5px;
right:5px;
}

#main #secondary .userpanel a {
color:#FFF;
text-decoration:none;
}

#main #secondary .userpanel a:hover {
color:#FFF;
}

#main #secondary .userpanel h2 {
color:#FFF;
border-top:none;
font-size:1em;
padding-left:9px;
margin-top:0;
margin-bottom: 0;
}

#main #secondary .userpanel p,#main #secondary .userpanel ul {
padding-left:9px;
padding-right:9px;
}

#main #secondary .userpanel ul {
margin-top:0;
margin-bottom: 0;
}

#main #secondary .userpanel ul li {
padding: 0 0 0.5em 0;
}

#main #secondary .userpanel p.logoutlink {
text-align:right;
background-color:#11422f;
}

#main #secondary .userpanel p.name {
font-weight:700;
font-size:1.2em;
margin-top:0;
margin-bottom:4px;
}

#main #secondary .userpanel p.logoutlink:before {
content:"::";
background-color:#11422f;
}

ul.messages {
list-style:none inside none;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
background-color:#115740;
padding-top:40px;
padding-left:0;
padding-bottom:10px;
background-position:10px 10px;
background-repeat:no-repeat;
}

ul.success {
background-color:#115740;
background-image:url(../gfx/information.jpg);
}

ul.error {
background-color:#900;
background-image:url(../gfx/error.jpg);
}

ul.messages li {
/*font-family:Calibri, Optima, Candara, Segoe;*/
list-style:none inside none;
color:#FFF;
font-weight:700;
font-size:1em;
}

/*cookie notice*/
#cookie-notification.open {
background:none repeat scroll 0 0 #EAEAEA;
line-height:1.4;
padding:1.5em 1em 1em;
text-align:left;
font-size:1.3em;
}

#cookie-notification .inner {
margin:0 auto;
overflow:hidden;
width:960px;
}

#cookie-notification h2 {
color:#666666;
float:left;
font-size:1em;
font-weight:700;
margin:0 1em 0 0;
text-align:right;
border-top:0;
padding-top: 0;
}

#cookie-notification p {
color:#666666;
float:left;
margin:0;
padding:0;
text-align:left;
width:380px;
}

#cookie-notification ul {
color:#666666;
float:right;
list-style:circle inside none;
margin:0;
padding:0;
width:220px;
}

#cookie-notification li {
margin:0;
padding:0;
}

#cookie-notification a:link,#cookie-notification a:visited {
color:red;
}

#cookie-notification p strong {
color:#666666;
}

/* Secondary Panels */
#secondary .panel {
width:100%;
height:73px;
margin:0;
margin-bottom:8px;
}

#secondary .panel a,#secondary .panel a:hover,#secondary .panel a:visited {
text-decoration:none;
}

#secondary .panel a {
text-align:center;
background-position:top left;
background-color:#FFF;
font-weight:400;
font-size:3.75em;
display:block;
height:53px;
/*font-family:Calibri, Optima, Candara, Segoe;*/
height:73px;
line-height: 70px;
font-size: 43px;
}

#secondary .greenpanel a {
color:#115740;
background: #eaeaea;
box-shadow: 3px 3px 3px #ccc;
}

#secondary .greenpanel a:hover {
background: #185943;
}

#secondary .redpanel a {
color:#dd020a;
background: #eaeaea;
box-shadow: 3px 3px 3px #ccc;
}

#secondary .redpanel a:hover {
color:#dd020a;
background: #990003;
}

#secondary .bluepanel a {
color:#1492e6;
background: #eaeaea;
box-shadow: 3px 3px 3px #ccc;
}

#secondary .bluepanel a:hover {
color:#1492e6;
background: #1156cd;
}

#secondary .panel a:hover {
color:#FFF;
}

/*
** Search Results
*/
body.one-column #secondary {
display:none;
}

body.one-column #nav2 {
display:none;
}

body.one-column #primary {
margin:0;
}

div#search-items div.item {
padding:13px 17px 13px 0;
background-color:#FFF;
margin-bottom:0;
border-bottom:1px solid #EEE;
}

/* Related Articles Assets */

.related-article-outer {
	padding: 20px 0 0;
	clear: both;
}

.related-article-outer .text h2 {
	margin: 0 0 10px;
	padding: 0;
	border: none;
}

.related-article-outer .text p {
	margin: 0 0 10px;
	padding: 0;
}

/* Social Media Assets */

.social-media-outer {
	margin: 20px 0 0;
}

.social-media-outer a {
	margin: 0 10px 0 0;
	float: left;
}


#search-items strong {
    background:#115740;
    color: #fff;
    display: inline-block;
    padding:0 3px;
}

#search-items p.type {
font-size:.85em;
}

#search-items p.type span {
text-transform:uppercase;
font-weight:700;
}
.site-search-options {
	list-style: none;
	margin: 0;
	padding: 0;
}
.site-search-options li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.site-search-options li a.btn {
    background:#115740;
    color: #fff;
	display: inline-block;
	padding:0.3em 0.5em;
}